使用yum update更新系统软件时,禁止升级内核,可以防止产生因不兼容导致的未知错误。
1.设置前请先备份原设置文件yum.conf

cp /etc/yum.conf    /etc/yum.conf.bak

2.禁止yum更新

  • 永久禁止

    vim /etc/yum.conf
    # 在[main]后面添加代码
    exclude=kernel*
  • 临时生效

    # 在使用yum update时追加--exclude=kernel
    yum --exclude=kernel* update
最后修改:2022 年 09 月 03 日
如果觉得我的文章对你有用,请随意赞赏